
Foreman - Bug #36896

User dropdown shifted to the left when using foreman with plugins

11/07/2023 01:28 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.1

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9896,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

https://community.theforeman.org/t/user-dropdown-shifted-to-the-left-after-upgrade-to-3-8/35400

Associated revisions

Revision 1a51de38 - 12/07/2023 03:23 PM - Maria Agaphontzev

Fixes #36896 - override plugin toolbar css

History

#1 - 11/07/2023 01:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9896 added

#2 - 12/07/2023 03:23 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 12/07/2023 04:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1a51de38129b21b804e6769fe5a497ac7ea4d470.

#4 - 12/19/2023 08:42 PM - The Foreman Bot

- Fixed in Releases 3.9.1 added

#5 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
